<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.687999725342</MDI>
      <MDI key="STATISTICS_MEAN">-3.3497127883804</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.41900062561</MDI>
      <MDI key="STATISTICS_STDDEV">5.7975673405109</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
